package cn.com.poc.ai_software_copyright.dto;

/**
 * @author alex.yao
 * @date 2025/12/31
 */
public class SoftwareCopyRightFilesDto {

    private String type;

    private String fileUrl;

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
